Skip to end of metadata
Go to start of metadata

SAP Solution Manager 7.2 systems at support package levels of SP04 and lower do not actually utilize SAP’s new communication infrastructure. Theoretically, you can already partially set it up on those support package levels, but you will only see the benefit of your work once you have moved to SP05 and higher.

Because activities related to Support Backbone Update are part of the update (going onto a higher SP within 7.2) or upgrade (moving from 7.1 to 7.2) processes anyways, we no longer recommend that you undertake any work on the Support Backbone Update on SP04 or lower.

  • No labels